body {
  --log-entry--info-background: var(--paper-blue-50);
  --log-entry--info-icon: var(--paper-blue-400);
  --log-entry--warning-background: var(--paper-orange-50);
  --log-entry--warning-icon: var(--paper-orange-400);
  --log-entry--error-background: var(--paper-red-50);
  --log-entry--error-icon: var(--paper-red-400);
  &.dark {
    --log-entry--info-background: var(--paper-blue-900);
    --log-entry--info-icon: var(--paper-blue-600);
    --log-entry--warning-background: var(--paper-orange-900);
    --log-entry--warning-icon: var(--paper-orange-600);
    --log-entry--error-background: var(--paper-red-900);
    --log-entry--error-icon: var(--paper-red-600);
  }
}
